package system

import (
	"io"
	"net/http"
	"os"
)

// 重定向标准错误,windows不处理
func Stderr(*os.File) {
}

// windows增加跨域
func AddAllowOrigin(header http.Header) {
	header.Add("Access-Control-Allow-Origin", "*")
}

// 日志输出位置
func GetStderr() io.Writer {
	return os.Stderr
}

func IsWindows() bool {
	return true
}
